/* CATEGORIES LIST MENU */
#box_categories_list {
	padding-bottom: 10px;
	margin-bottom: 30px;
	width: 100%;
	float: left;
	/*border-bottom: 5px solid #FFC874;*/
}

#box_categories_list h1 {
	/*border-bottom: 5px solid #96D0F3;*/
	margin-bottom: 5px;
}

.categories_list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-left: 1px dotted #000;
	border-top: 1px dotted #000;
}
		
.categories_list li {
	list-style-type: none;
	margin-bottom: 27px;
	padding-top: 10px;
	border-right: 1px dotted #000;
	border-bottom: 1px dotted #000;
	min-height: 270px;
}
.categories_list li:hover {
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#CCC', Direction=145, Strength=2);
	border-color: #FFF;
}
.categories_list .odd {}
.categories_list .even { margin-left: 27px;}

.categories_list li h2 {
	font-size: 22px;
	font-weight: 700;
	color: #E0821B;
	border: none;
	padding: 0px;
	margin-top: 0px;
}

.categories_list li h2 a {
	color: #333333;
}

.categories_list li h2 a:visited {
	color: #333333;
}

.categories_list li h2 a:hover {
	color: #0094DA;
}

.categories_list li .d_img {
	text-align: center;
	width: 30%;
	float: left;
}
.categories_list li .d_info {
	width: 65%;
	margin-left: 5%;
	float: left;
	box-sizing: border-box;
	padding-right: 10px;
	
}
.categories_list li .d_lnk {
	/*width: 410px;
	float: left;
	text-align: right;
	margin-top: 10px;*/
}

.categories_list li .d_lnk a {
	background:url(/template/images/bg_categories_lnk.png) no-repeat left center;
	padding-left: 25px;	
	color: #F00000;
	text-decoration: underline;
	line-height: 17px;
}
.categories_list li .d_lnk a:visited { color: #F00000; text-decoration: none; }
.categories_list li .d_lnk a:hover { color: #F00000; text-decoration: underline; }



















.categories_list_2 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.categories_list_2  h2 {
	font-size: 28px;
	font-weight: 700;
	color: #E0821B;
	border: none;
	padding: 0px;
	margin-top: 15px;
	text-align: center;
}

.categories_list_2  h2 a {
	color: #333333;
}

.categories_list_2  h2 a:visited {
	color: #333333;
}

.categories_list_2  h2 a:hover {
	color: #0094DA;
}

.categories_list_2  .d_img {
	text-align: center;
}
.categories_list_2  .d_info {
	text-align: center;	
}






.categories_list_3 {
	margin-top: 30px;
	margin-bottom: 30px;
	border-left: 1px dotted #999;
	border-top: 1px dotted #999;
}

.categories_list_3 > div {
	border-right: 1px dotted #999;
	border-bottom: 1px dotted #999;
	min-height: 550px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.categories_list_3  h2 {
	font-size: 22px;
	font-weight: 400;
	color: #E0821B;
	border: none;
	padding: 0px;
	margin-top: 15px;

}

.categories_list_3  h2 a {
	color: #333333;
}

.categories_list_3  h2 a:visited {
	color: #333333;
}

.categories_list_3  h2 a:hover {
	color: #0094DA;
}

.categories_list_3  .d_img {
	text-align: center;
}

.categories_list_3  .d_img > a > img {
	margin-left: auto; margin-right: auto;
}

.categories_list_3  .d_info {

}

.categories_list_3  .d_info {
	text-align: center;
	min-height: 200px;
}


.btn-more {
	color: #FFF;
	background-color: #F60;
}

.btn-more a:visited {
	text-decoration: none;
	color: #FFF;
}

.btn-more:hover {
	color: #FFF;
	background-color: #0094DA;
}



.bann_buderus {
	height: 180px;
	margin-bottom: 20px;
	margin-top: 20px;
	box-sizing: border-box;
	color: #FFF;
	background: #0160B0 url(/template/images/bg_bann_buderus.png) no-repeat bottom left;
}
.bann_buderus > p { padding: 10px 10px 0px 105px; }

.bann_buderus:hover { background-color: #31308A; }

.bann_daikin {
	height: 180px;
	margin-bottom: 20px;
	margin-top: 20px;
	/*margin-top: 30px;*/
	box-sizing: border-box;
	color: #FFF;
	background: #5FC9F1 url(/template/images/bg_bann_daikin.png) no-repeat bottom left;
}
.bann_daikin > p { padding: 10px 10px 0px 105px; }

.bann_daikin:hover { background-color: #019BDE; }

.bann_bosch {
	margin-bottom: 20px;
	margin-top: 20px;
	/*margin-top: 30px;*/
	box-sizing: border-box;
	color: #99;
	border: 1px solid #DC202C;
	padding: 10px 10px 5px 10px;
}
.bann_bosch h2 { font-size: 1.5em; margin-top: 0px; color:#DC202C; }




